{
    "abstract": "The oriental armyworm, ",
    "authors": [
        {
            "affiliation": "Institute for Plant Protection, National Agriculture and Food Research Organization, Koshi, Kumamoto 861-1192, Japan.",
            "firstname": "Naoya",
            "initials": "N",
            "lastname": "Hidaka"
        },
        {
            "affiliation": "International Joint Research Laboratory for Crop Protection of Henan, Institute of Plant Protection, Henan Academy of Agricultural Sciences, Zhengzhou, Henan 450002, P.R. China.",
            "firstname": "Caihong",
            "initials": "C",
            "lastname": "Tian"
        },
        {
            "affiliation": "International Joint Research Laboratory for Crop Protection of Henan, Institute of Plant Protection, Henan Academy of Agricultural Sciences, Zhengzhou, Henan 450002, P.R. China.",
            "firstname": "Shengnan",
            "initials": "S",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Institute for Plant Protection, National Agriculture and Food Research Organization, Koshi, Kumamoto 861-1192, Japan.",
            "firstname": "Gaku",
            "initials": "G",
            "lastname": "Akiduki"
        },
        {
            "affiliation": "International Joint Research Laboratory for Crop Protection of Henan, Institute of Plant Protection, Henan Academy of Agricultural Sciences, Zhengzhou, Henan 450002, P.R. China.",
            "firstname": "Guoping",
            "initials": "G",
            "lastname": "Li"
        },
        {
            "affiliation": "Research Institute for Humanity and Nature, Kyoto 603-8047, Japan.",
            "firstname": "Ichiro",
            "initials": "I",
            "lastname": "Tayasu"
        },
        {
            "affiliation": "Research Institute for Humanity and Nature, Kyoto 603-8047, Japan.",
            "firstname": "Ki-Cheol",
            "initials": "KC",
            "lastname": "Shin"
        },
        {
            "affiliation": "Akita Plant Protection Station, Akita 010-1231, Japan.",
            "firstname": "Tokumitsu",
            "initials": "T",
            "lastname": "Niiyama"
        },
        {
            "affiliation": "College of Plant Protection, Nanjing Agricultural University, Nanjing, Jiangsu 210095, P.R. China.",
            "firstname": "Gao",
            "initials": "G",
            "lastname": "Hu"
        },
        {
            "affiliation": "Institute of Plant Protection, Luohe Academy of Agricultural Sciences, Luohe, Henan 462300, P.R. China.",
            "firstname": "Shimin",
            "initials": "S",
            "lastname": "Li"
        },
        {
            "affiliation": "Institute for Plant Protection, National Agriculture and Food Research Organization, Koshi, Kumamoto 861-1192, Japan.",
            "firstname": "Akira",
            "initials": "A",
            "lastname": "Otuka"
        },
        {
            "affiliation": "International Joint Research Laboratory for Crop Protection of Henan, Institute of Plant Protection, Henan Academy of Agricultural Sciences, Zhengzhou, Henan 450002, P.R. China.",
            "firstname": "Hongqiang",
            "initials": "H",
            "lastname": "Feng"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2024 The Author(s).",
    "doi": "10.1016/j.isci.2024.111160\n10.1016/j.tree.2016.01.003\n10.1111/brv.12600\n10.1126/science.aah4379\n10.3389/fmicb.2013.00309\n10.1303/jjaez.2019.39\n10.1603/EN10199\n10.1303/jjaez.34.189\n10.1093/ee/37.3.774\n10.3390/agronomy13010172\n10.1016/j.celrep.2022.111843\n10.1080/10256016.2015.1021345\n10.1303/aez.9.238\n10.1007/s004420050872\n10.3390/insects11120890\n10.1111/een.12934\n10.1146/annurev-earth-040809-152429\n10.1111/brv.12217\n10.1016/j.palaeo.2020.109849\n10.1016/j.foodchem.2017.06.027\n10.1016/j.atmosres.2009.07.005\n10.1016/j.jasrep.2020.102462\n10.1371/journal.pone.0092384\n10.1111/2041-210X.13707\n10.1098/rsbl.2018.0274\n10.7554/eLife.76230\n10.1111/1744-7917.12940\n10.1007/s13355-013-0162-x\n10.1016/j.jia.2023.06.001\n10.1303/aez.2010.259\n10.1016/j.foodchem.2016.06.002\n10.1002/jms.3930\n10.1016/j.scitotenv.2019.135710\n10.1007/s13355-015-0368-1\n10.1017/S0007485300036130\n10.1007/BF01553136\n10.1111/j.1365-2311.1989.tb00765.x\n10.1111/een.12521",
    "journal": "iScience",
    "keywords": [
        "Ecology",
        "Entomology",
        "Evolutionary biology"
    ],
    "methods": null,
    "publication_date": "2024-11-13",
    "pubmed_id": "39524358\n26852171\n32627362\n28008067\n24312081\n22251629\n18559184\n36543122\n28308016\n33348620\n26392144\n28763968\n24664236\n29899133\n35416148\n34050604\n27374544\n28294490\n31787292\n30046219",
    "results": null,
    "title": "Strontium isotope and trajectory method elucidating overseas migration of ",
    "xml": "<Element 'PubmedArticle' at 0x788504b314e0>"
}